import {
	myRequest
} from '../request.js'
export default {
	dictList(data) {
		return myRequest({
			url: '/app/common/system/dict/data/list',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	
}
